{
  "alfredsnippet" : {
    "snippet" : "# doctest: +IGNORE_EXCEPTION_DETAIL",
    "uid" : "1E5A28D8-6419-4870-ACB2-6FBF3676689C",
    "name" : "# doctest: +IGNORE_EXCEPTION_DETAIL",
    "keyword" : ""
  }
}